*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
}
ul,li{
	list-style:none;
}
a{
	text-decoration:none;
}
pre{
	white-space: pre-wrap!important;
	word-wrap: break-word!important;
	*white-space:normal!important;
}
.block{
	width: 1200px;
	margin: auto;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear_fix{
	clear: both;
}
.header{
	height: 118px;
	overflow: hidden;
}
.header>.left{
	margin: 25px 0px 0px 59px;
}
.header>.right{
	height: 118px;
	width: 314px;
}
.header>.right>.left{
	height: 118px;
	width: 125px;
	font-size: 24px;
	color: #7b7b7b;
	font-weight: bold;
	padding-top: 30px;
}
.header>.right>.right{
	height: 118px;
	width: 189px;
	font-size: 24px;
	color: #d3340c;
	font-weight: bold;
	padding-top: 30px;
}
.nav{
	height: 74px;
	background: #65a4f4;
	position: relative;
}
.nav>ul{
	height: 74px;
	line-height: 74px;
	padding: 0px 0px 0px 58px;
	font-size: 18px;
	font-weight: bold;
}
.nav>ul>li{
	float: left;
}
.nav>ul>li>a{
	display: block;
	padding: 0px 19px;
	margin-right: 16px;
	color: #ffffff;
}
.nav>ul>li>a:hover{
	background: #ffa32c;
}
.nav>ul>li>a.hover{
	background: #ffa32c;
}
.nav>ul>li>.son{
	width: 100%;
	height: 60px;
	position: absolute;
	top: 74px;
	left: 0px;
	display: none;
	background: rgba(101, 164, 244, 0.8);
	z-index: 99;
}
.nav>ul>li:hover>.son{
	display: block;
}
.nav>ul>li>.son>ul{
	height: 60px;
	line-height: 60px;
	float: left;
}
.nav>ul>li>.son>ul>li{
	float: left;
	margin-right: 43px;
}
.nav>ul>li>.son>ul>li>a{
	font-size: 18px;
	color: #ffffff;
}
.link{
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #60636d;
	background: #3d414d;
}
.link>.block>.left{
	font-size: 14px;
	color: #ffffff;
}
.link>.block>.left>img{
	margin: 20px 13px 0px 20px;
}
.link>.block>.right{
	width: 1022px;
}
.link>.block>.right>li{
	float: left;
	margin: 0px 49px 0px 0px;
}
.link>.block>.right>li>a{
	font-size: 14px;
	color: #ffffff;
}
.info{
	height: 183px;
	border-bottom: 1px solid #60636d;
	background: #3d414d;
}
.info>.block>.left{
	width: 320px;
	height: 182px;
	padding-top: 45px;
}
.info>.block>.left>p{
	font-size: 14px;
	color: #f1f1f1;
	margin-bottom: 21px;
}
.info>.block>.left>p>img{

margin: 2px 20px 0px 20px;
}
.info>.block>.right{
	width: 279px;
	height: 182px;
	padding: 37px 88px 0px;
}
.copy{
	height: 52px;
	line-height: 47px;
	border-bottom: 5px solid #ffa32c;
	font-size: 14px;
	color: #9d9ea3;
	background: #3d414d;
}
.copy>.block{
	text-align: center;
}
